Skip to main content
GET
Get series by ID with all occurrences

Path Parameters

id
integer<int64>
required

Series ID

Query Parameters

page
integer<int64>
default:1

Page number for occurrences (1-based)

Required range: x >= 1
limit
integer<int64>
default:20

Occurrences per page

Required range: 1 <= x <= 200

Response

OK

attendee_counts
object
required

Attendee counts by status

limit
integer<int64>
required

Page size

occurrences
object[] | null
required

Occurrence events for the current page

page
integer<int64>
required

Current page (1-based)

series
object
required

Recurrence rule

total
integer<int64>
required

Total number of occurrences

total_attendees
integer<int64>
required

Total unique attendees

total_pages
integer<int64>
required

Total number of pages

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/SeriesWithOccurrences.json"

Last modified on June 11, 2026